.box_foot{
background: linear-gradient(to right, rgba(0,59,117,1) 0%,rgba(11,112,204,1) 50%,rgba(0,59,117,1) 100%);
}
.div_foot{
width: 1230px;
box-sizing: border-box;
max-width: 100%;
margin: 0 auto;
padding: 0 15px;
display: flex;
justify-content: space-between;
align-items: center;
}

.stopka{
color: #ffffff;
font-size: 12px;
font-weight: 400;
display: flex;
justify-content: space-between;
align-items: center;
box-sizing: border-box;
}
.stopka a{
color: #FFFFFF;
}
.bottomStopkaRight{
margin-left: 40px;
}

.menuStopka ul{list-style:none;}
.menuStopka ul li{display:inline-block;padding-right:60px;}
.menuStopka ul li a{color:#FFFFFF;font-size:15px;font-weight:300;padding:20px 0;display:block;}

@media screen and (max-width:1100px){
.div_foot{
flex-direction: column;
}
.menuStopka ul li{padding: 0 30px}
.div_foot{padding-bottom: 30px}
}
@media screen and (max-width:600px){
.stopka{
flex-direction: column;
}
.bottomStopkaRight{margin: 15px 0 0 0}
}